Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iapd for 3.0???

  1. #1
    Default iapd for 3.0???
    Anyone know how to get aftermarket docks to work with the new 3.0 and stop the stupid "this accessory is not...." error? I tried the 2.2.1 method of replacing the iapd file and it froze my unit. Ideas?

    Basically sound is fine, as is charging through the dock. But the TV out is blocked. And when not on the charger the battery is draining more quickly than usual doing the same tasks.

  2. #2
    on the same boat...please helpppppp...

    thanks in advance

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •